#
#Sun Nov 11 16:53:51 EET 2018
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=f03d7c843128b5e50a1f7aa63f2ccfb5
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v2.10\\bin
configurations-xml=d7e4d08ec0456cd2a84803e67d972582
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=ddd77f39013c5d7ceec7afa039614a52
default.languagetoolchain.version=2.10
host.platform=windows
conf.ids=default
